html.effect,
html.effect body {
  overflow: auto;
}
.Pagezt {
  background: #fff;
}
.Pagezt .brand .img,
.Pagezt .brandppys .img,
.Pagezt .brandzsjm .img,
.Pagezt .brandyxtg .img {
  background-size: 100% !important;
}
.Pagezt .brandppys .img:nth-child(1) {
  height: 41vw;
}
.Pagezt .brandppys .img:nth-child(2) {
  height: 38vw;
}

.Pagezt .brandppys .img:nth-child(3) {
  height: 41vw;
}

.Pagezt .brandppys .img:nth-child(4) {
  height: 41vw;
}

.Pagezt .brandppys .img:nth-child(5) {
  height: 41vw;
}

.Pagezt .brandppys .img:nth-child(6) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(1) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(2) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(3) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(4) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(5) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(6) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(7) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(8) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(9) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(10) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(11) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(12) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(13) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(14) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(15) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(16) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(17) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(18) {
  height: 41vw;
}

.Pagezt .brandyxtg .img:nth-child(19) {
  height: 41vw;
}

.Pagezt .brandzsjm .img:nth-child(1) {
  height: 19vw;
}

.Pagezt .brandzsjm .img:nth-child(2) {
  height: 21.47vw;
}

.Pagezt .brandzsjm .img:nth-child(3) {
  height: 46.5vw;
}

.Pagezt .brandzsjm .img:nth-child(4) {
  height: 33vw;
}

.Pagezt .brandzsjm .img:nth-child(5) {
  height: 25.4vw;
}

.Pagezt .brandzsjm .img:nth-child(6) {
  height: 21.7vw;
}

.Pagezt .brandzsjm .img:nth-child(7) {
  height: 21.7vw;
}

.Pagezt .brandzsjm .img:nth-child(8) {
  height: 23.8vw;
}

.Pagezt .brandzsjm .img:nth-child(9) {
  height: 32vw;
}

.Pagezt .brandzsjm .img:nth-child(10) {
  height: 27vw;
}

.Pagezt .brandzsjm .img:nth-child(11) {
  height: 40vw;
}

.Pagezt .brandzsjm .img:nth-child(12) {
  height: 28.7vw;
}

.Pagezt .brandzsjm .img:nth-child(13) {
  height: 36vw;
}

.Pagezt .brandzsjm .img:nth-child(14) {
  height: 25.4vw;
}

.Pagezt .brand .img:nth-child(1) {
  background: url(../images/brand/brand_img1.png) no-repeat top center;
  height: 33.5vw;
}

.Pagezt .brand .img:nth-child(2) {
  background: url(../images/brand/brand_img2.png) no-repeat top center;
  height: 65.32vw;
}

.Pagezt .brand .img:nth-child(3) {
  background: url(../images/brand/brand_img3.png) no-repeat top center;
  height: 75.88vw;
}

.Pagezt .brand .img:nth-child(4) {
  background: url(../images/brand/brand_img4.png) no-repeat top center;
  height: 62.13vw;
}

.Pagezt .brand .img:nth-child(5) {
  background: url(../images/brand/brand_img5.png) no-repeat top center;
  height: 44.8vw;
}

.Pagezt .brand .img:nth-child(6) {
  background: url(../images/brand/brand_img6.png) no-repeat top center;
  height: 35.17vw;
}

.Pagezt .brand .img:nth-child(7) {
  background: url(../images/brand/brand_img7.png) no-repeat top center;
  height: 35.2vw;
}

.Pagezt .brand .img:nth-child(8) {
  background: url(../images/brand/brand_img8.png) no-repeat top center;
  height: 45.83vw;
}

.Pagezt .brand .img:nth-child(9) {
  background: url(../images/brand/brand_img9.png) no-repeat top center;
  height: 45.83vw;
}

.detail .content img {
  width: 100% !important;
  height: auto !important;
}

.detail {
  padding: 15px;
}
.detail .title {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 10px;
}

.detail .time {
  text-align: center;
  margin-bottom: 30px;
}
